BODY{
  text-align : center;
  color : white;
  background-color : black;
  margin-top : 15px;
  margin-left : 15px;
  margin-right : 15px;
  margin-bottom : 15px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;border-width : 0px 0px 0px 0px;}
.line{
  background-color : red;
}
A{
  color : red;
  text-decoration : none;
}
TABLE{
  font-size : 12px;
  font-family : "Lucida Sans Unicode";
  width : 721px;
}
.BlueFont{
  font-size : 12px;
  font-family : "Lucida Sans Unicode";
  color : blue;
}
.MiniFonts{
  font-size : 10px;
  font-family : "Lucida Sans Unicode";
}
.thru{
  height : 5px;
}
.thru15{
  height : 15px;
}
.RedFonts{
  color : red;
}
.BlueBig{
  color : blue;
  font-size : large;
}
.GoodTable{
  width : 500px;
}
.RedBig{
  font-size : large;
  color : red;
}
.table360{
  width : 360px;
}
.MenuFont{
  font-size : 11px;
  font-family : lu;
  color : red;
}
.Thru30{
  height : 30px;
}
.TABLE300{
  width : 500px;
}
IFRAME{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  width : 100%;
  

  height : 105px;
}
.TABLE400{
  width : 350px;
}
.TABLE850{
  width : 750px;
}
.TD212{
  width : 250px;
}
.TABLE200{
  width : 250px;
}
.table424{
  width : 450px;
}
.TABLE500{
  width : 500px;
}
.MenuImg{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
.titleIMG{
  margin-left : 2px;
}
HR{
  height : 1px;
}
.TABLE336{
  width : 340px;
}
.FLASHDIV{
  top : -1500px;
  left : 150px;
  
  text-align : center;
}
.LIVE .PHOTO{
  margin-top : 3px;
  margin-left : 3px;
  margin-right : 3px;
  margin-bottom : 3px;
}
.SoundIMG{
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
}
.songMar{
  margin-top : 20px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
}
